-- 基础信息
base_info = {
	group_id = 133217226
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 226001, monster_id = 28040103, pos = { x = -4923.378, y = 200.000, z = -3815.644 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, drop_tag = "水族", area_id = 14 },
	{ config_id = 226002, monster_id = 28040103, pos = { x = -4920.849, y = 200.000, z = -3816.828 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, drop_tag = "水族", area_id = 14 },
	{ config_id = 226003, monster_id = 28040103, pos = { x = -4919.912, y = 200.000, z = -3814.184 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, drop_tag = "水族", area_id = 14 },
	{ config_id = 226004, monster_id = 28010104, pos = { x = -4908.961, y = 200.000, z = -3794.840 }, rot = { x = 0.000, y = 164.744, z = 0.000 }, level = 30, drop_tag = "采集动物", area_id = 14 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 226001, 226002, 226003, 226004 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
